.entry-content{
    padding-bottom: 30px;
}
.woocommerce-MyAccount-navigation {
  width: 100% !important;
  margin-bottom: 30px;
}
.woocommerce-MyAccount-navigation ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px;
  border-bottom: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation ul li{
    padding: 10px 20px;
    background-color: #f5f5f5;
    border-radius: 8px 8px 0 0;
}
.woocommerce-MyAccount-navigation ul li.is-active a{
    text-decoration: underline;
}
.woocommerce-MyAccount-navigation ul li a{
    color: #000;
}
.woocommerce-account .woocommerce-MyAccount-content{
    width: 100% !important;
}
.woocommerce-MyAccount-content p{
    color: #616161 !important;
}
.woocommerce-MyAccount-content a{
    color: #000 !important;
}
.woocommerce-EditAccountForm input{
    padding: 8px 10px;
}
.woocommerce-EditAccountForm .woocommerce-Button{
    display: block;
    margin: 20px 0 !important;
    background-color: #ffb700 !important;
    color: #000 !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 8px;
}
.woocommerce form .password-input, .woocommerce-page form .password-input{
    flex-direction: unset !important;
}
.show-password-input{
    position: unset !important;
}
.woocommerce-form-login__submit,
.woocommerce-form-register__submit{
    background-color: #ffb700 !important;
    color: #000 !important;
}
.woocommerce-form-login__submit:hover,
.woocommerce-form-register__submit:hover{
    background-color: #000 !important;
    color: #fff !important;
}
@media screen and (max-width: 768px) {
    .woocommerce-MyAccount-navigation ul{
        flex-direction: column;
    }
    .woocommerce-MyAccount-navigation ul li{
        width: 100%;
        text-align: center;
    }
}